From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 12 August 2007<P>

Many thanks for the front page pick!  <BR>
<BR>
As far as a contest, how about Kirk assigns a list of 10 random words/phrases and we have to work them into a love poem.  <BR>
<BR>
I'd be happy to judge  :)
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 12 August 2007<P>

Kirk, thanks for the front page pick on CALL WAITING! I have to let "Maggie" uncork it now and then with a vent. :-) Congrats to all those who made the front page Digest and to those who posted last month to provide lots of inspiration in this writing community. Getting ready for some major changes at home, so busy, but reading as much and as often as possible here. Heat's bringing out the spiders and all kinds of crawly critters here, aparajita. My grass, plants and garden are all well-done and I'm medium rare. I almost miss sleeping liveaboard in a tsunami zone with sharks and barracuda under me after this kind of weather. The big guy hasn't had much time to read my blender work since the albatross pieces. Boy, is he in for some shockers. But we always get a hearty laugh out of some of it with him saying he treads lightly when Maggie is on the loose. It's great to be able to unwind and unleash passionate feelings. Thanks for the opportunity here, Kirk ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 12 August 2007<P>

Congrats to the front page picks!  Thanks, Kirk!
<HR>
From: <a href="/blend/av.cgi?id=1610">redplasticroses</a><BR>
Date: 12 August 2007<P>

Congrats to all the picks for this month.......a wonderful collection. This is my favorite poetry site.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 12 August 2007<P>

ok bk... i finally looked.  *shudder*  nope, that is not the mutant in my house.  this looks more like some form of a cricket/grasshopper/spider crossbreed.  if i had to choose... more cricket-y.  i need to try to capture one and just find someone to tell me what the crap it is cause it is just freaking me out.  i can not figure out where they are coming in at.  icky!!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 August 2007<P>

Yep that's it. They can be great big or medium or small but they jump and scare you to death. Brown and all you want to do is kill it and I swear there was a google ad for them haaaa. I could be wrong but I think they are called camel spiders. They are not much fun to be around but are harmless I think but I would not want one near enough to find out ha.<BR>
<BR>
bk
<HR>